---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-9,
					31
				},
				Size = {
					432,
					70
				}
			},
			Top = {
				Pos = {
					-15,
					78
				},
				Size = {
					168,
					24
				}
			}
		},
		Cd = 0.24,
		ClFront = -0.0292,
		ClRear = -0.0223,
		DefaultTyreWidth = 205,
		Doors = 2,
		EngineTypes = {
			MID = true,
		},
		FirewallRatio = 0,
		Materials = {
			"ECS_BODY", --front
			"ECS_BODY", --rear
			"ECS_BODY", --middle
			"ECS_GLASS",
			"ECS_BODY", --extra
			"ECS_PLASTIC",
			"ECS_SEAM", --middleseam
			"ECS_SEAM", --rearseam
			"ECS_SEAM", --frontseam
			"ECS_TRANSPARENT",
			"ECS_CHROME",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
		},
		MaxWheelDiameter = 720,
		MeshSkinned = "90sSupercar_Large",
		MeshUnskinned = "90sSupercar_Large_unskinned",
		MinWheelDiameter = 650,
		MorphNose = 75,
		MorphRideHeight = -8,
		MorphTail = 20,
		MorphWidth = 40,
		Name = "90sSupercar_large",
		ProjectionMaterials = {
			Front = 1,
			Middle = 3,
			Rear = 2
		},
		ProjectionSeamMaterials = {
			Front = 9,
			Middle = 7,
			Rear = 8
		},
		RearFirewallRatio = 3,
		RearRatio = 0.335,
		SeatOptions = {
			2
		},
		Tags = {
			"COUPE"
		},
		Thumb = "90sSupercar_Large_thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.66,
		Year = 1988
	}
}